lusty-store

Persistence interface for lusty.

$ luarocks install lusty-store

Persistence interface for lusty.

Versions

0.7-08 years ago1,680 downloads
0.6-08 years ago1,150 downloads
0.5-08 years ago325 downloads
0.4-08 years ago68 downloads
0.3-08 years ago39 downloads
0.2-08 years ago50 downloads
0.1-18 years ago1,699 downloads
0.1-08 years ago351 downloads

Dependencies

busted >= 1.7-1
lua >= 5.1
lusty >= 0.2-0

Dependency for

lusty-store-mongo, lusty-store-mysql

Manifests